/*
Other welcome screens should @import this file and define background-image,
background-size, width, and height to .welcome-lightbox-logo
*/
.welcome-lightbox {
  z-index: 9900000;
  position: fixed;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background: white;
  display: none; 
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,Sans-serif;
}

.welcome-lightbox-bg {
  z-index: 6000000;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #ddd; }

.welcome-lightbox-head {
  z-index: 6000003; }

.welcome-lightbox-body {
  z-index: 6000002; }

.welcome-lightbox-content {
  z-index: 6000004; }

.welcome-lightbox-container {
  z-index: 6000005; }

.welcome-lightbox .welcome-lightbox-logo {
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: -1000px;
  float: left;
  margin: 0.25em 0;
  width: 120px;
  height: 32px; }

.welcome-lightbox-continue {
  display: none;
  border: 0;
  color: #FFF;
  padding: 0.5em 2em;
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  float: right;
  position: absolute;
  bottom: 0;
  right: 0;
  background: transparent;
  cursor: pointer; }
  @media (max-width: 500px) {
    .welcome-lightbox-continue {
      padding: 0.75em 0; } }

.welcome-lightbox-continue a {
  color: white;
  text-decoration: none; }

.welcome-lightbox-head {
  margin: 0 auto;
  clear: both;
  overflow: hidden;
  position: relative;
  width: auto;
  padding: 0 1em;
  margin-bottom: 0.5em;
  background: black; }
  @media (max-width: 500px) {
    .welcome-lightbox-head {
      padding: 0.25em; } }

.welcome-lightbox .welcome-lightbox-ad {
  width: 100%; }

.welcome-lightbox .ad-inner {
  position: absolute;
  top: 50%;
  left: 50%; }

.welcome-lightbox.format-300x600 .ad-inner {
  width: 300px;
  height: 600px;
  margin: -300px 0 0 -150px; }

.welcome-lightbox.format-300x250 .ad-inner {
  width: 300px;
  height: 250px;
  margin: -125px 0 0 -150px; }

.welcome-lightbox.format-640x480 .ad-inner {
  width: 640px;
  height: 480px;
  margin: -240px 0 0 -320px; }

.welcome-lightbox.format-1024x768 .ad-inner {
  width: 1024px;
  height: 768px;
  margin: -384px 0 0 -512px; }

.welcome-lightbox.format-768x1024 .ad-inner {
  width: 768px;
  height: 1024px;
  margin: -512px 0 0 -384px; }

.welcome-lightbox .welcome-lightbox-content {
  width: auto;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.welcome-lightbox .welcome-lightbox-body {
  position: absolute;
  width: 100%;
  height: auto;
  top: 36px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  border: 0; }

.welcome-lightbox.format-300x600 .welcome-lightbox-body {
  min-height: 600px; }

@media (max-height: 700px) {
    .welcome-lightbox.format-300x600 .welcome-lightbox-body {
      transform: scale(0.9);
      -webkit-transform: scale(0.9);
    }
}

.welcome-lightbox.format-300x250 .welcome-lightbox-body {
  min-height: 250px; }

.welcome-lightbox.format-640x480 .welcome-lightbox-body {
  min-height: 480px; }

.welcome-lightbox.format-1024x768 .welcome-lightbox-body {
  min-height: 768px; }

.welcome-lightbox.format-768x1024 .welcome-lightbox-body {
  min-height: 1024px; }

.welcome-lightbox .welcome-lightbox-copy {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #777; }

.welcome-lightbox.format-640x480 .welcome-lightbox-copy {
  margin-top: -270px; }

.welcome-lightbox.format-300x600 .welcome-lightbox-copy {
  margin-top: -330px; }

.welcome-lightbox.format-300x250 .welcome-lightbox-copy {
  margin-top: -155px; }

.welcome-lightbox.format-1024x768 .welcome-lightbox-copy {
  margin-top: -414px; }

.welcome-lightbox.format-768x1024 .welcome-lightbox-copy {
  margin-top: -542px; }


/**
 * Scale the ads to fit within the browser 
 * (which has different proportions than the iPad app)
 * Subtract space for the header.
 */
.welcome-lightbox.format-768x1024 .welcome-lightbox-ad iframe {
  -webkit-transform: scale(0.85);
  -webkit-transform-origin-x: center;
  -webkit-transform-origin-y: 0;
  transform: scale(0.86);
  transform-origin-x: center;
  transform-origin-y: 0;
  margin-top: 12px; }
  @media (orientation: landscape) {
    .welcome-lightbox.format-768x1024 .welcome-lightbox-ad iframe {
      -webkit-transform: scale(0.58);
      -webkit-transform-origin-x: 100%;
      -webkit-transform-origin-y: 0;
      transform: scale(0.58);
      transform-origin-x: 100%;
      transform-origin-y: 0;
      margin-top: 20px; } }

.welcome-lightbox.format-1024x768 .welcome-lightbox-ad iframe {
  -webkit-transform: scale(0.8);
  -webkit-transform-origin-x: center;
  -webkit-transform-origin-y: 0;
  transform: scale(0.8);
  transform-origin-x: center;
  transform-origin-y: 0; }
  @media (orientation: portrait) {
    .welcome-lightbox.format-1024x768 .welcome-lightbox-ad iframe {
      -webkit-transform: scale(0.74);
      -webkit-transform-origin-x: 12px;
      -webkit-transform-origin-y: 0;
      transform: scale(0.74);
      transform-origin-x: 12px;
      transform-origin-y: 0;
      margin-top: 134px; } }

@media (orientation: landscape) {
  .welcome-lightbox.format-768x1024 .ad-inner {
    width: 1024px;
    height: 768px;
    margin: -384px 0 0 -512px; }

  .welcome-lightbox.format-768x1024 .welcome-lightbox-body {
    min-height: 768px; } }
@media (orientation: portrait) {
  .welcome-lightbox.format-1024x768 .ad-inner {
    width: 768px;
    height: 1024px;
    margin: -512px 0 0 -384px; }

  .welcome-lightbox.format-1024x768 .welcome-lightbox-body {
    min-height: 1024px; } }
.overflow-hidden {
  overflow: hidden; }

.welcome-lightbox .welcome-lightbox-logo {
  background-image: url("//cdn.theatlantic.com/assets/static/theatlantic/common/img/logo.svg");
  background-size: auto 28px;
  width: 120px;
  height: 28px; }

.mdzr-no-svg .welcome-lightbox .welcome-lightbox-logo {
  background-image: url("//cdn.theatlantic.com/assets/static/theatlantic/common/img/logo.png"); }
